Page MenuHomePhabricator

Update Tool Labs account creation docs on wikitech to mention Striker
Closed, ResolvedPublic

Description

Rework the account creation documentation on wikitech to describe using https://toolsadmin.wikimedia.org/ rather than the on-wiki process. Details on generating ssh keys are still useful. Using screen shots from Striker on the long form instructions may be helpful.

Event Timeline

bd808 created this task.Jan 26 2017, 5:03 AM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJan 26 2017, 5:03 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 moved this task from Triage to Backlog on the Cloud-Services board.
bd808 moved this task from Backlog to Ready on the Striker board.Feb 15 2017, 3:02 AM
bd808 moved this task from Backlog to Ready on the Community-Tech-Tool-Labs board.Mar 3 2017, 8:00 AM
bd808 closed this task as Resolved.May 31 2017, 2:40 AM
bd808 assigned this task to chasemp.
bd808 added a subscriber: chasemp.

@chasemp took care of most of this during the Wikimedia-Hackathon-2017 by cleaning up https://wikitech.wikimedia.org/wiki/Help:Getting_Started and removing other duplicate "getting started" documents. There are no screenshots, but that was a nice to have anyway.

bd808 moved this task from Ready to Doing on the Striker board.Aug 24 2017, 7:27 PM
bd808 moved this task from Doing to Done on the Striker board.Aug 24 2017, 7:29 PM